View Issue Details

IDProjectCategoryView StatusLast Update
0000143MantisDroid[All Projects] Taskpublic2012-10-28 20:56
Reportere7andyAssigned Toe7andy 
PriorityimmediateSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000143: Filter issues to the correct page
DescriptionAdd 5 adapters, one for each page.
Add the adapters directly to each listfragment.
Check the status of each issue and add them to the correct adapter.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-26 10:38 e7andy New Issue
2012-04-26 10:38 e7andy Status new => assigned
2012-04-26 10:38 e7andy Assigned To => e7andy
2012-04-26 10:44 e7andy Priority normal => immediate
2012-04-27 23:40 e7andy Status assigned => closed
2012-04-27 23:40 e7andy Fixed in Version => 1.0
2012-04-27 23:40 e7andy Description Updated View Revisions
2012-07-26 23:28 e7andy Category Request => Task
2012-10-28 20:56 e7andy Resolution open => fixed